package com.tofly.third.common.constant;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;

@Getter
public enum PjztEnum implements IEnum<String> {
    ZC("0", "正常"),
    CH("1", "已冲红"),
    CHJL("2", "冲红记录");

    PjztEnum(String value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    private final String value;
    private final String desc;

    @Override
    public String getValue() {
        return this.value;
    }
}